@charset "utf-8";
/* CSS Document */
#general {
width:867px; height:auto; margin-top:41px;   
margin-left: auto ;
margin-right: auto ;
}

#top {
width:867px; height:69px; 
}
#medio{
width:867px; height:369px;
background-image:url(img/biblioteca.jpg);
}
#espera {
display:none;
}
#estudio{
width:867px; height:369px;
background-color:#e4d498;
background-image:url(img/columnas.jpg);
}
#staff{
width:867px; height:369px;
background-color:#e4d498;
}
#oficinas{
width:867px; height:369px;
background-color:#e4d498;
background-image:url(img/sala-reuniones.jpg);
}
#areas{
width:867px; height:505px;
background-color:#e4d498;
background-image:url(img/libros.jpg);
}
#logo{
float:left;
padding-left:16px;
}
#tag{
float:left;
padding-left:69px;
}
#inf{
width:867px; height:30px;
padding-top:10px; 
padding-left:35px;
font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#50190d;
}
#bothome{
float:left;
width:179; height:188;
padding-left:35px;
padding-top:73px;
}

#textestudio{
float:left;
width:290px; height:auto;
padding-left:86px;
padding-top:80px;
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000;
}
#textstaff{
float:left;
width:437px; height:auto;
padding-left:86px;
padding-top:80px;
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000;
}
#textareas{
float:left;
width:374px; height:auto;
padding-top:5px; 
font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000;
}
#textareas1{
float:left;
width:374px; height:auto;
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000;
}
#textareas2{
float:left;
width:374px; height:auto;
padding-top:10px;
font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#000000;
}

#textestudio a{
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
    color:#65281b;
}

#textestudio a:hover{	
	font:Verdana, Geneva, sans-serif;
	color:#b0905f;
}
#margen{	
padding-left:14px;
}
#margensup{	
padding-top:4px;
}
#interlinea{
line-height: 1.3;	
}